.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF7700;

}
.unnamed2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF7700;

}
.Ordnung1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.Ordnung2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #E0D9CE;

}
.Ordnung2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #E0D9CE;

}
.blau {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0B1946;
}
